/******** Global ********/
:root{
    --form-bg-color: #047dd7
}


@font-face {
    font-family: 'tahoma';
    font-weight: normal;
    font-style: normal;
}
a{
    text-decoration:none;
}
a:focus{
    outline:none;
}
*{
    margin:0;
    padding:0;
}
/* */

a.ex1:link {color:#010101;}
a.ex1:visited {color:#010101;}
a.ex1:active {color:#16470e;}
a.ex1:hover{color:#16470e;}
a.ex2:link {color:#010101;}
a.ex2:visited {color:#010101;}
a.ex2:active {color:#ffffff;}
a.ex2:hover{color:#ffffff;}

h {
    text-decoration:none;
    padding:5px 10px;
    color:#4171b7;
}
#Everything{
    width:100%;
    height:100%;
    position:absolute;
}
#bck{
    width:100%;
    height:100%;
    position:fixed;
    background:url('../images/track-2.png')  ;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


/******** Header ********/
#all{
    width:1200px;
    position:relative;
    margin: 0px auto ;
}
#header{
    width:1200px;
    height:88px;
    background: rgba(255, 255, 255, 0.5);
    border-bottom:1px rgba(0,0,0,0.5) solid;
    position:fixed;
    margin: 0px auto ;
    z-index:+9999;
}

#logo {
    width: 200px;
    height: 68px;
    position: relative;
    float: left;
    top: 10px;
    background: url('../images/aga-ww.png');
    background-size: contain; 
    background-position: center; 
    background-repeat: no-repeat;
    cursor: pointer;
}

#logo2 {
    width: 200px;
    height:95px;
    position: relative;
    float: right;
   
    background: url('../images/aga.png');
    background-size: contain;
    background-position: center; 
    background-repeat: no-repeat;
    cursor: pointer;
}
#date{
    top:88px;
    position :relative;
    width:1190px;
    height:30px;
    line-height:30px;
    text-align:right;
    font-size:14px;
    font-family:'tahoma';
    padding: 0px 5px;
    color:white;
    border-bottom:none;
    position:relative;
    float:right;
    background:rgba(0,0,0,0.5);
    cursor:pointer;
    border-radius: 0 0 5px 5px ;
}



/* Slider
/*-----------------------------------------------------------------------------------*/
#container
{position:relative;
 width:620px;
 height:320px;
 top:170px;
 float:right;
 background:none;margin:0px 8px;}

.slider_container{
    position:relative;
    width:600px;
    height:300px;
    clear:both;
    font-family:'tahoma';
    background:url(../images/shadow_top.png) no-repeat top center;
    padding:0 0 0 0;}
.flex-caption{
    position:absolute;
    font-size:14px;
    text-align:right;
    max-height:75px;
    width:350px;
    right:0px;
    padding:10px;
    overflow: hidden;
    background:rgba(255,255,255,0.8);
    bottom:20px;}
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0;
                     padding: 0;
                     list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0 0 0 0;background:url(../images/shadow_bottom.png) no-repeat center bottom;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; border:10px #ededed solid;border-radius: 6px;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; left:18px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(../images/next.png) no-repeat center; bottom:83px;}
.flex-direction-nav li a.prev {background:url(../images/prev.png) no-repeat center;bottom:40px;}
.flex-direction-nav li a.next:hover {background:url(../images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(../images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}


/*tacking*/
#trkbox,#cstmrbox{
    position:relative;
    top:170px;
    float:right;
    
    width:250px;
    height:300px;
    left:0px;
    border:10px solid var(--form-bg-color);
    font-family:'tahoma';
    background:rgba(225,225,225,0.5);
    margin-right:12px;
    border-radius: 6px;
}
#cstmrbox{margin-right: 0px;}
.title{
    position:relative;
    width:250px;
    height:30px;
    float:right;
    line-height:30px;
    font-family:'tahoma';
    color:white;
    text-align:center;
    
    background:var(--form-bg-color);
    cursor:pointer}
.refresh{margin-top: 5px;}
.submit,.refresh{
    position:relative;
    width: 224px;;
    height:30px;
    border-radius: 6px;
    line-height:30px;
    font-family:'tahoma';
    color:white;
    font-size:22px;
    text-align:center;
    background:var(--form-bg-color);
    cursor:pointer
}

.btn-div{
    display: flex;
    justify-content: center;
    align-items: center;
}

.submit:hover,.refresh:hover{
    background:rgba(0,0,0,0.6);
}


.textbox {
    -moz-border-radius-bottomright: 30px;
    border-radius: 6px;
    outline:0;
    height:11px;
    width: 200px;
    padding:10px 10px;
    margin-left:10px;
}
.login_textbox{
    height:11px;
    border-radius: 6px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;}

#footer{
    position:relative;
    width:1200px;
    height:68px;
    background: rgba(255, 255, 255, 0.7);
    top:130px;


}
#DataServed{

    position:relative;
    top:120px;
    background: rgba(255, 255, 255, 0.7);
    text-align:center;

}
#footerin{
    position:absolute;
    width:370px;
    height:68px;
    background: #4171b7;
    border-right:1px white solid;

}
a.footer
{line-height:18px;
 color:black;
 padding: 10px 10px;
 text-align:left;
 font-size:14px;
 color:white;
}

#mask {
    position: fixed;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #000;
    display: none;
}

#boxes .window {
    position: absolute;
    left: 0;
    top: 0;
    width: 440px;
    height: 200px;
    display: none;
    z-index: 9999;
    border-radius: 15px;
    text-align: center;
}

#boxes #dialog {
    width: 1070px;
    height: 575px;overflow-y: scroll;position: fixed;
    background-color: #ffffff;
    font-size: 15pt;
}#dialog .indx_vdo.tp-banner{ width: 100%;}
#company_login{float: left;
               width: 50%;
               height: 100%;}
#logout_container{text-align: left;
                  float: left;
                  display: inline-flex;
}
#logout_container img{    max-width: 25px;
                          margin-left: 7px;
                          max-height: 25px;
                          padding-top: 3px;
}

#close{    top: 40px;
    position: fixed;
    z-index: 99999;
    max-width: 30px;
    right: 88px;display:none;
}
#close:hover{cursor: pointer}

